#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: clientsession
version: 0.9.1.2
id: clientsession-0.9.1.2-8MA05nJnD3UAOEaoLRzGzr
key: clientsession-0.9.1.2-8MA05nJnD3UAOEaoLRzGzr
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
abi: e5e47cc85d6053c9129c16ccd54787e9
exposed: True
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
import-dirs: /usr/lib/ghc-8.4.3/site-local/clientsession-0.9.1.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/clientsession-0.9.1.2
hs-libraries: HSclientsession-0.9.1.2-8MA05nJnD3UAOEaoLRzGzr
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    cereal-0.5.7.0-GeNBgd8Wa452X4EoKnwsnC directory-1.3.1.5
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO
    crypto-api-0.13.3-H6IfzwtYtsODXXfSTi5z5x
    skein-1.0.9.4-HHNULLa284fJDkPZZYC8cT
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    entropy-0.4.1.3-DgdrwWh8SPxKScPoc17aKl
    cprng-aes-0.6.1-6C1kzoYJpIN9qxBhkOejPs
    cipher-aes-0.2.11-tIPx0sjJRKAIH3A8nJYa
    crypto-random-0.0.9-Ano8RzuAweB4wisyqxpTcJ
    setenv-0.1.1.3-H1xmIqlPy4yIDquO6eJhBl
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             cereal-0.5.7.0-GeNBgd8Wa452X4EoKnwsnC=5e7d9231d9563e623638bef60db7e501
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=92d44612a64675b8cba7ce44e507a395
             crypto-api-0.13.3-H6IfzwtYtsODXXfSTi5z5x=b38ee8fa4c1e132a024035423192fcff
             skein-1.0.9.4-HHNULLa284fJDkPZZYC8cT=e1627c5cac4548cb7da19d52a730b793
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=65adc4f5f54a1c07291b4ebc49756c05
             entropy-0.4.1.3-DgdrwWh8SPxKScPoc17aKl=f8adc9fd931aa49b6a2a7e2785fb0c69
             cprng-aes-0.6.1-6C1kzoYJpIN9qxBhkOejPs=0504bf93b5c6874356c56997e69b3124
             cipher-aes-0.2.11-tIPx0sjJRKAIH3A8nJYa=4116d53842f73499e6819ad2cccf7622
             crypto-random-0.0.9-Ano8RzuAweB4wisyqxpTcJ=71f8af3cf08aa8b3a229efeb91173043
             setenv-0.1.1.3-H1xmIqlPy4yIDquO6eJhBl=f590a47c94186759709b79b52a1e0710
haddock-interfaces: /usr/share/doc/haskell-clientsession/html/clientsession.haddock
haddock-html: /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

